.cms-submenu .tree-menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	margin: 0px 12px 0px 15px;
}

.cms-submenu .tree-menu ul li a:hover {
	text-decoration: underline;
}

/* level-1 */
.cms-submenu .tree-menu ul.level-1 { margin:0px; padding:0px; margin-left:14px; }
.cms-submenu .tree-menu ul.level-1 li { list-style-type:none; padding:0px 0px 3px 0px; line-height:16px; margin:0px; }
.cms-submenu .tree-menu ul.level-1 li a { font-weight:bold; text-decoration:none; color:#ffffff; background:url('../images/img_SideMenuBullet-Level1-1.jpg') no-repeat 0px 3px; padding:0px 0px 0px 12px; }
.cms-submenu .tree-menu ul.level-1 li.has-child a { font-weight:bold; text-decoration:none; color:#ffffff; background:url('../images/img_SideMenuBullet-Level1-1.jpg') no-repeat 0px 3px; padding:0px 0px 0px 12px; }
.cms-submenu .tree-menu ul.level-1 li.has-child a .has-child-indicator { display:none; }
.cms-submenu .tree-menu ul.level-1 li.has-child a:hover { cursor:default; }
.cms-submenu .tree-menu ul.level-1 li.active a { font-weight:bold; text-decoration:none; color:#ffffff; background:url('../images/img_SideMenuBullet-Level1-2.jpg') no-repeat 0px 3px; padding:0px 0px 0px 12px; }
.cms-submenu .tree-menu ul.level-1 li.child-active a { font-weight:bold; text-decoration:none; color:#ffffff; background:url('../images/img_SideMenuBullet-Level1-2.jpg') no-repeat 0px 3px; padding:0px 0px 0px 12px; }
.cms-submenu .tree-menu ul.level-1 li a:hover { background:url('../images/img_SideMenuBullet-Level1-2.jpg') no-repeat 0px 3px; }

/* level-2 */
.cms-submenu .tree-menu ul.level-1 li ul.level-2 { margin:0px; padding:0px; margin-left:14px; }
.cms-submenu .tree-menu ul.level-1 li ul.level-2 li { list-style-type:none; padding:2px 0px 2px 0px; }
.cms-submenu .tree-menu ul.level-1 li ul.level-2 li a { font-weight:normal; text-decoration:none; color:#ffffff; background:url('../images/img_SideMenuBullet-Level2-1.png') no-repeat 0px 6px; padding:0px 0px 0px 10px; }
.cms-submenu .tree-menu ul.level-1 li ul.level-2 li.active a { font-weight:normal; text-decoration:none; color:#ffffff; background:url('../images/img_SideMenuBullet-Level2-2.png') no-repeat 0px 6px; padding:0px 0px 0px 10px; }
.cms-submenu .tree-menu ul.level-1 li ul.level-2 li a:hover { background:url('../images/img_SideMenuBullet-Level2-2.png') no-repeat 0px 6px; cursor:pointer; }